.home_page .key {
  --height: 58vw;
  --min-height: 650px;
  --max-height: 1080px;
  height: var(--height);
  min-height: var(--min-height);
  max-height: var(--max-height);
  font-size: 10px;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  background-image: url(../images/idx_key.jpg);
}
.home_page .key .inner {
  position: relative;
  max-width: 1280px;
  padding: 0;
  width: 100%;
}
.home_page .key .key_text {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.home_page .key .key_text .item {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  height: var(--height);
  min-height: var(--min-height);
  max-height: var(--max-height);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.home_page .key .catch {
  display: table;
  margin-right: 0;
  margin-left: auto;
  font-size: 10px;
}
.home_page .key h2,
.home_page .key p {
  color: #fff;
  letter-spacing: 0.1em;
}
.home_page .key h2 {
  margin-bottom: 0.625em;
  font-size: 4.8em;
  line-height: 1.5;
  font-weight: bold;
}
.home_page .key h2::after {
  display: block;
  content: "";
  margin-left: 0;
  margin-right: auto;
  background-color: #fff;
  width: 4.1666666667em;
  height: 1px;
  margin-top: 0.47916667em;
}
.home_page .key p {
  font-size: 3em;
  line-height: 1.7333333333;
  letter-spacing: 0.1em;
  font-weight: 500;
}
.home_page .topic_path {
  display: none;
}
.home_page h3 {
  position: relative;
  margin-bottom: 35px;
  color: var(--clr1);
  font-size: 42px;
  font-weight: 500;
  letter-spacing: 0.1em;
  text-align: center;
  line-height: 1.25;
  z-index: 1;
}
.home_page h3::before {
  position: absolute;
  content: "";
  z-index: -1;
  top: 0;
  left: 0;
  color: #ffffff;
  font-family: var(--f-en);
  text-transform: uppercase;
  line-height: 1;
  opacity: 10%;
  font-size: 2.8571428571em;
  font-weight: 300;
  letter-spacing: 0.05em;
  top: -0.3333333333em;
  left: 50%;
  transform: translateX(-50%);
}
.home_page h3.st1 {
  line-height: 1.25;
}
.home_page h3.st1::before {
  color: #00608d;
}
.home_page h3 span {
  display: block;
  letter-spacing: 0.1em;
}
.home_page h3 .sm {
  font-size: 0.7142857143em;
}
.home_page h3 .en {
  color: var(--main-color);
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1.7px;
  font-size: 0.5714285714em;
  letter-spacing: 0.05em;
}
.home_page h3.white {
  color: #fff;
}
.home_page h3.white .en {
  color: #fff;
}

@media only screen and (min-width: 1921px) {
  header {
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
    left: 50%;
    transform: translateX(-50%);
  }
  .home_page .key {
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (min-width: 1281px) {
  .home_page .key .key_text .item {
    padding-top: 86px;
    padding-right: 5px;
  }
  .home_page .key .catch {
    margin-right: 10px;
  }
}
@media only screen and (max-width: 1366px) and (min-width: 769px) {
  .home_page .key {
    font-size: 8.75px;
    --height: 55vw;
    --min-height: 600px;
    --max-height: calc(100vh - var(--wrapper));
  }
}
@media only screen and (max-width: 1280px) and (min-width: 769px) {
  .home_page .key .catch {
    margin-right: 10%;
    font-size: 0.8vw;
  }
}
@media only screen and (max-width: 992px) and (min-width: 769px) {
  .home_page .key {
    background-position: left 25% center;
  }
}
@media only screen and (max-width: 1440px) and (min-width: 769px) and (max-height: 780px) {
  .home_page .key {
    background-position: center;
    --max-height: 100vh;
  }
  .home_page .key .catch {
    margin-right: 80px;
  }
}
section {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.index01 {
  padding-top: 80px;
}
.index01 .inner_big {
  width: calc(100% - 25px);
  margin-left: auto;
  margin-right: auto;
  padding-top: 78px;
  padding-bottom: 91px;
  max-width: 1740px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../images/index01_bg.jpg);
}
.index01 h3 {
  margin-bottom: 31px;
  line-height: 1.6;
}
.index01 h3::before {
  content: "Inheritance";
  top: -0.2166667em;
  opacity: 15%;
}
.index01 .sub {
  font-size: 18px;
  letter-spacing: 0.1em;
  font-weight: 400;
  max-width: 752px;
  margin-left: auto;
  margin-right: auto;
  color: #fff;
  text-align: center;
  margin-bottom: 0;
}
.index01 .content {
  max-width: 1280px;
  padding: 0 10px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 8px;
  border: 2px solid #fff;
  margin-top: 46px;
  padding-top: 52px;
  padding-left: 65px;
  padding-right: 52px;
  padding-bottom: 5px;
  margin-bottom: 60px;
}
.index01 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.index01 ul li {
  max-width: 550px;
  width: 48.5%;
  color: #fff;
  font-size: 18px;
  padding-left: 1.38889em;
  letter-spacing: 0.1em;
  line-height: 1;
  font-weight: 400;
  position: relative;
  padding-bottom: 25px;
  margin-bottom: 22px;
  line-height: 1.4;
}
.index01 ul li::before, .index01 ul li::after {
  position: absolute;
  content: "";
}
.index01 ul li::before {
  top: 0.3333em;
  left: 0;
  width: 1em;
  height: 0.8888888889em;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-image: url(../images/idx01_check.png);
}
.index01 ul li::after {
  background-image: url(../images/idx01_line.png);
  background-position: center;
  background-repeat: repeat-x;
  background-size: auto 1px;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
}
.index01 ul li:last-child {
  margin-bottom: 0;
  border-bottom: 0;
  padding-bottom: 0;
}
.index01 ul li:last-child::after {
  display: none;
}
.index01 .idx01_top {
  position: relative;
  z-index: 2;
}
.index01 .idx01_bot {
  position: relative;
  z-index: 1;
  color: #fff;
  padding-top: 80px;
  padding-bottom: 80px;
}
.index01 .idx01_bot::before {
  position: absolute;
  content: "";
  z-index: -1;
  bottom: 0;
  width: 100%;
  height: calc(100% + 124px);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../images/index01_bg2.jpg);
}
.index01 .idx01_bot .flex {
  align-items: center;
  justify-content: flex-end;
}
.index01 .idx01_bot .inner {
  max-width: 1459px;
  margin-left: auto;
  margin-right: auto;
}
.index01 .idx01_bot .box_txt {
  max-width: 581px;
  width: calc(50% - 58px);
  margin-right: 58px;
}
.index01 .idx01_bot .box_img {
  max-width: 720px;
  width: 51%;
}
.index01 .idx01_bot h4 {
  font-size: 36px;
  letter-spacing: 0.1em;
  font-weight: bold;
  margin-bottom: 30px;
}
.index01 .idx01_bot h4::after {
  content: "";
  display: block;
  width: 2.2222222222em;
  height: 2px;
  background-color: #fff;
  margin-left: 0;
  margin-right: auto;
  margin-top: 0.7777778em;
}

@media only screen and (min-width: 769px) {
  .index01 .sub {
    line-height: 2.3333333333;
  }
  .index01 ul li::after {
    left: -6px;
  }
  .index01 ul li:nth-child(7)::after {
    display: none;
  }
}
@media only screen and (min-width: 1281px) {
  .index01 .idx01_bot .box_txt {
    padding-bottom: 14px;
  }
}
@media only screen and (max-width: 1440px) and (min-width: 769px) {
  .index01 .idx01_bot .box_img {
    width: 49%;
  }
}
@media only screen and (max-width: 1280px) and (min-width: 769px) {
  .index01 .idx01_bot h4 {
    font-size: 32px;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 769px) {
  .index01 .sub {
    font-size: 16px;
  }
  .index01 ul li {
    font-size: 16px;
  }
}
@media only screen and (max-width: 992px) and (min-width: 769px) {
  .index01 .content {
    padding: 40px 2%;
  }
  .index01 .idx01_bot .flex {
    align-items: flex-start;
  }
  .index01 .idx01_bot .box_txt {
    margin-right: 30px;
    width: calc(50% - 30px);
  }
  .index01 .idx01_bot h4 {
    font-size: 3.3vw;
  }
}
.index02 {
  padding-top: 108px;
  padding-bottom: 79px;
  position: relative;
}
.index02::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 45vw;
  max-height: 500px;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../images/idx02_bg.jpg);
}
.index02 .inner_big {
  max-width: 1840px;
}
.index02 h3 {
  margin-bottom: 41px;
}
.index02 h3::before {
  content: "CONSULTATION";
  color: #e3e7ea !important;
  opacity: 1;
  letter-spacing: 0.075em;
}
.index02 .box {
  max-width: 404px;
  padding: 0 10px;
  width: calc(25% - 1px);
  height: 400px;
  max-height: 40vw;
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin: 0 0.5px;
  margin-bottom: 1px;
  padding-top: 47px;
}
.index02 .box::before, .index02 .box::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.index02 .box::after {
  background-color: #06212e;
  opacity: 60%;
}
.index02 .box.cl2::after {
  background-color: #183807;
}
.index02 .box.cl2 .btn-group .btn.style01 a {
  color: #315f18;
}
.index02 .box.cl2 .btn-group .btn.style01 a::after {
  background-color: #315f18;
}
.index02 .box.st1::before {
  background-image: url(../images/idx02_img01.jpg);
}
.index02 .box.st2::before {
  background-image: url(../images/idx02_img02.jpg);
}
.index02 .box.st3::before {
  background-image: url(../images/idx02_img03.jpg);
}
.index02 .box.st4::before {
  background-image: url(../images/idx02_img04.jpg);
}
.index02 .box.st5::before {
  background-image: url(../images/idx02_img05.jpg);
}
.index02 .box.st6::before {
  background-image: url(../images/idx02_img06.jpg);
}
.index02 .box.st7::before {
  background-image: url(../images/idx02_img07.jpg);
}
.index02 .box.st8::before {
  background-image: url(../images/idx02_img08.jpg);
}
.index02 .box.st9::before {
  background-image: url(../images/idx02_img09.jpg);
}
.index02 .box.st10::before {
  background-image: url(../images/idx02_img10.jpg);
}
.index02 .box.st11::before {
  background-image: url(../images/idx02_img11.jpg);
}
.index02 .box.st12::before {
  background-image: url(../images/idx02_img12.jpg);
}
.index02 .box h4,
.index02 .box p {
  position: relative;
  color: #fff;
  z-index: 1;
  text-align: center;
}
.index02 .box h4 {
  font-size: 26px;
  letter-spacing: 0.1em;
  font-weight: 500;
  line-height: 1.35;
  margin-bottom: 0.6153846154em;
}
.index02 .box h4 span {
  display: block;
  text-transform: uppercase;
  font-size: 0.5384615385em;
  letter-spacing: 0.1em;
}
.index02 .box p {
  margin-bottom: 0;
}
@media only screen and (min-width: 769px) {
  .index02 .btn-group {
    position: absolute;
    bottom: 32px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    width: 100%;
  }
}
.index02 .btn-group .btn.style01 {
  max-width: 220px;
}
.index02 .btn-group .btn.style01 a {
  min-height: 42px;
  padding: 0;
}
@media only screen and (min-width: 769px) {
  .index02 .btn-group .btn.style01 a {
    font-size: 16px;
  }
}

@media only screen and (min-width: 769px) {
  .index02 .box.cl2 .btn-group .btn.style01 a:hover {
    background-color: #315f18;
    color: #fff;
  }
  .index02 .box.cl2 .btn-group .btn.style01 a:hover::after {
    background-color: #fff;
  }
  .index02 .btn-group .btn {
    width: 90% !important;
  }
}
@media only screen and (max-width: 1400px) and (min-width: 769px) {
  .index02 .box h4 {
    font-size: 1.8vw;
  }
}
@media only screen and (max-width: 1170px) and (min-width: 769px) {
  .index02 .flex {
    justify-content: flex-start;
  }
  .index02 .box {
    width: calc(33.33% - 1px);
    padding-left: 5px;
    padding-right: 5px;
  }
  .index02 .box h4 {
    font-size: 2.3vw;
    letter-spacing: 0.05em;
  }
  .index02 .btn-group {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 992px) and (min-width: 769px) {
  .index02 h3::before {
    font-size: 10vw;
  }
  .index02 .box {
    padding-top: 30px;
  }
  .index02 .box p {
    font-size: 12px;
  }
}
@keyframes idx_contact {
  from {
    background-position: 0 center;
  }
  to {
    background-position: -1920px center;
  }
}
.idx_contact {
  background-image: url(../images/idx_contact_bg.jpg);
  padding: 80px 0;
}
.idx_contact.st2 {
  background-repeat: repeat-x;
  background-image: url(../images/idx_contact2_bg.jpg);
  padding-top: 207px;
  padding-bottom: 181px;
  animation: idx_contact 40s linear infinite;
}
.idx_contact.st2 .inner_big {
  background-image: none;
  border: 0;
  padding: 0 10px;
}
.idx_contact .inner_big {
  max-width: 1280px;
  width: calc(100% - 20px);
  background-image: url(../images/idx_contact_fill.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border: 1px solid rgba(255, 255, 255, 0.1);
  padding-top: 126px;
  padding-bottom: 100px;
}
.idx_contact h3 {
  line-height: 1.25;
  margin-bottom: 39px;
}
.idx_contact h3::before {
  content: "Inquiries";
  color: #ffffff;
}
.idx_contact .gr_btn {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.idx_contact .box {
  font-size: 10px;
  width: 40em;
  height: 9em;
  background-color: #fff;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 2.5em;
  margin-bottom: 0;
  transition: all 0.3s;
}
.idx_contact .box p {
  margin-bottom: 0;
  position: relative;
  transition: all 0.3s;
}
.idx_contact .box p::before {
  position: absolute;
  content: "";
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  transition: all 0.3s;
}
.idx_contact .box.tel {
  text-align: left;
}
.idx_contact .box.tel p {
  padding-left: 3.2em;
}
.idx_contact .box.tel p::before {
  top: 0.5em;
  left: 0;
  width: 2.4em;
  height: 2.4em;
  background-image: url(../images/idx_contact_tel.png);
}
.idx_contact .box.tel span {
  display: block;
  line-height: 1;
}
.idx_contact .box.tel .num {
  font-size: 3.6em;
  letter-spacing: 0.05em;
  font-weight: bold;
  color: #005d8d;
  font-family: var(--f-en);
}
.idx_contact .box.tel .jp {
  font-size: 1.8em;
  letter-spacing: 0.1em;
  color: #646464;
}
.idx_contact .box.mail p {
  font-size: 2.2em;
  letter-spacing: 0.1em;
  font-weight: 500;
  color: #315f18;
  padding-left: 1.7727272727em;
}
.idx_contact .box.mail p::before {
  top: 0.59090909em;
  left: 0;
  width: 1.1818181818em;
  height: 0.9545454545em;
  background-image: url(../images/idx_contact_mail.png);
}

@media only screen and (min-width: 1281px) {
  .idx_contact.st2 h3 {
    margin-bottom: 40px;
  }
}
@media only screen and (min-width: 769px) {
  .idx_contact .box:first-child {
    margin-left: 0;
  }
  .idx_contact .box:last-child {
    margin-right: 0;
  }
  .idx_contact .box.mail:hover {
    background-color: #315f18;
  }
  .idx_contact .box.mail:hover p {
    color: #fff;
  }
  .idx_contact .box.mail:hover p::before {
    filter: brightness(0) invert(1);
  }
}
@media only screen and (min-width: 769px) and (max-width: 992px) {
  .idx_contact.st2 {
    padding: 10vw 0 8vw;
  }
  .idx_contact .inner_big {
    padding: 70px 0;
  }
  .idx_contact .box {
    font-size: 1vw;
  }
}
.index03 {
  padding-top: 109px;
  padding-bottom: 80px;
  position: relative;
  z-index: 1;
}
.index03::before {
  position: absolute;
  content: "";
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 500px;
  max-height: 40vw;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../images/idx03_bg.jpg);
}
.index03 .inner_big {
  max-width: 1760px;
}
.index03 h3 {
  margin-bottom: 39px;
}
.index03 h3::before {
  content: "Features";
  color: #00608d;
  opacity: 10%;
}
.index03 .box {
  max-width: 850px;
  width: 49%;
  margin-bottom: 60px;
}
.index03 .box_txt {
  background-color: #f1f6f8;
  width: 90%;
  max-width: 660px;
  margin-top: -40px;
  position: relative;
  padding-top: 51px;
  padding-bottom: 80px;
  margin-right: 40px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
}
.index03 .box_txt p {
  font-weight: 500;
  max-width: 460px;
  margin-right: 0;
  margin-left: auto;
}
.index03 .content {
  max-width: 530px;
  margin-left: auto;
  margin-right: auto;
}
.index03 .img {
  box-shadow: 3.365px 12.557px 40px 0px rgba(82, 87, 93, 0.12);
}
.index03 h4 {
  font-size: 30px;
  color: #00608d;
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}
.index03 h4 .point {
  text-align: center;
  text-transform: uppercase;
  font-family: var(--f-en);
}
.index03 h4 .point span {
  display: block;
  line-height: 1;
}
.index03 h4 .point .en {
  font-size: 0.4666666667em;
  letter-spacing: 0.1em;
  font-weight: 400;
}
.index03 h4 .point .num {
  letter-spacing: 0;
  font-size: 1.6em;
  font-weight: 500;
}
.index03 h4 .jp {
  letter-spacing: 0.1em;
  font-weight: bold;
  font-size: 1em;
  padding-left: 0.866667em;
  padding-bottom: 0.53333em;
}
.index03 h4 .jp::after {
  display: block;
  content: "";
  margin-left: 0;
  margin-right: auto;
  width: 2.3333333333em;
  height: 1px;
  background-color: #00608d;
  margin-top: 0.56666667em;
}
.index03 .btn-group {
  margin-top: 37px;
}
.index03 .btn-group .btn.style02 {
  width: 220px;
}
.index03 .btn-group .btn.style02 a {
  min-height: 42px;
  padding: 0;
}
@media only screen and (min-width: 769px) {
  .index03 .btn-group .btn.style02 a {
    font-size: 16px;
  }
}

@media only screen and (min-width: 769px) {
  .index03 .content > p {
    min-height: 128px;
  }
  .index03 .box:nth-child(2n) .box_txt {
    margin-left: 40px;
    margin-right: auto;
  }
  .index03 .box:nth-child(3), .index03 .box:nth-child(4) {
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 1281px) {
  .index03 h4 {
    margin-left: -14px;
  }
  .index03 .box:last-child .box_txt p {
    max-width: 462px;
  }
}
@media only screen and (max-width: 1170px) and (min-width: 769px) {
  .index03 {
    padding-top: 80px;
  }
  .index03 .box_txt {
    margin-left: auto !important;
    margin-right: auto !important;
    width: 95%;
    padding: 30px 10px;
  }
  .index03 h4 {
    font-size: 2.44vw;
  }
  .index03 .content > p {
    min-height: 140px;
  }
  .index03 .btn-group {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 992px) and (min-width: 769px) {
  .index03 h4 .point .en {
    font-size: 0.6em;
  }
}
.index04 {
  background-image: url(../images/idx04_bg.jpg);
  padding-top: 118px;
  padding-bottom: 95px;
}
.index04 .inner_big {
  max-width: 1460px;
}
.index04 h3 {
  margin-bottom: 38px;
}
.index04 h3::before {
  content: "flow";
}
.index04 .flex {
  font-size: 10px;
  width: 144em;
  margin-left: auto;
  margin-right: auto;
}
.index04 .box {
  color: #fff;
  width: 36em;
  height: 30em;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
  padding: 0 1em;
}
.index04 .box::before {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 2em;
  height: 4em;
  clip-path: polygon(100% 50%, 0 0, 0 98%);
}
.index04 .box:first-child::before {
  display: none;
}
.index04 .box.st1 {
  background-color: #85b5b5;
}
.index04 .box.st1 .num {
  color: #6e9191;
}
.index04 .box.st2 {
  background-color: #c0a8a3;
}
.index04 .box.st2 .num {
  color: #ce9a8d;
}
.index04 .box.st2::before {
  background-color: #85b5b5;
}
.index04 .box.st3 {
  background-color: #95aac0;
}
.index04 .box.st3 .num {
  color: #95aac0;
}
.index04 .box.st3::before {
  background-color: #c0a8a3;
}
.index04 .box.st4 {
  background-color: #be8d9e;
}
.index04 .box.st4 .num {
  color: #be8d9e;
}
.index04 .box.st4::before {
  background-color: #95aac0;
}
.index04 .num {
  width: 2em;
  height: 2em;
  border-radius: 50%;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 3em;
  letter-spacing: 0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0.16667em;
}
.index04 h4 {
  font-weight: bold;
  font-size: 3em;
  letter-spacing: 0.1em;
  margin-bottom: 15px;
}
.index04 h4::after {
  content: "";
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 2.3333333333em;
  height: 1px;
  background-color: #fff;
  margin-top: 0.4em;
}
.index04 .txt {
  text-align: left;
  letter-spacing: 0.1em;
  font-size: 1.6em;
  max-width: 246px;
  margin-left: auto;
  margin-right: auto;
}
.index04 .btn-group {
  margin-top: 50px;
}

@media only screen and (min-width: 1281px) {
  .index04 .box {
    padding-top: 2px;
  }
  .index04 .box.st1 .num {
    position: relative;
    left: 5px;
  }
}
@media only screen and (max-width: 1480px) and (min-width: 769px) {
  .index04 .flex {
    font-size: 0.675vw;
  }
}
@media only screen and (max-width: 1280px) and (min-width: 769px) {
  .index04 {
    padding-top: 80px;
    padding-bottom: 70px;
  }
}
@media only screen and (max-width: 992px) and (min-width: 769px) {
  .index04 .txt {
    font-size: 2em;
  }
  .index04 .flex {
    font-size: 0.664vw;
  }
}
.index05 {
  padding-top: 80px;
  padding-bottom: 90px;
  position: relative;
}
.index05::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 100%;
  max-height: 705px;
  height: 40vw;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../images/idx05_bg.jpg);
}
.index05 .inner_big {
  max-width: 1760px;
}
.index05 .content_top {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../images/idx05_img_pc.jpg);
  max-height: 640px;
  height: 42vw;
  position: relative;
  z-index: 1;
}
.index05 .content_top::before {
  position: absolute;
  content: "Greeting";
  z-index: -1;
  right: 234px;
  bottom: -21px;
  color: white;
  font-family: var(--f-en);
  font-weight: 300;
  letter-spacing: 0.05em;
  font-size: 120px;
  line-height: 1;
  text-transform: uppercase;
}
.index05 .name {
  font-size: 33px;
  letter-spacing: 0.1em;
  font-weight: 500;
  color: #fff;
  background-color: rgba(0, 96, 141, 0.9);
  height: 1.8787878788em;
  position: absolute;
  bottom: 3.3939393939em;
  margin-bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 0.787879em;
  padding-right: 0.69696967em;
}
.index05 .name .sm {
  font-size: 0.6060606061em;
  letter-spacing: 0.1em;
  font-weight: 400;
  padding-right: 0.55em;
  padding-top: 0.65em;
}
.index05 .name.st1 {
  left: 30px;
}
.index05 .name.st2 {
  left: 50%;
  transform: translateX(-50%);
}
.index05 .name.st3 {
  right: 30px;
}
.index05 .content_bot {
  max-width: 1440px;
  width: calc(100% - 40px);
  margin-left: auto;
  margin-right: auto;
  margin-top: -55px;
  position: relative;
  z-index: 1;
}
.index05 .content_bot .flex {
  justify-content: flex-start;
  align-items: flex-end;
}
.index05 .box_img {
  width: 51%;
  max-width: 730px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.index05 .box_img figure {
  width: 49.5%;
  max-width: 360px;
}
.index05 .box_img figure:nth-child(2) {
  margin-top: 5%;
}
.index05 h3 {
  margin-bottom: 38px;
  text-align: left;
}
.index05 h3 span {
  display: inline-block;
  padding-left: 1.41667em;
  position: relative;
  top: 0.125em;
}
.index05 .box_txt {
  max-width: 495px;
  width: calc(50% - 89px);
  margin-left: 89px;
}
.index05 .box_txt > p {
  font-weight: 500;
  margin-bottom: 0;
}
.index05 .btn-group {
  margin-top: 39px;
}
.index05 .btn-group .btn.style02 {
  margin-left: 0;
}

@media only screen and (min-width: 1281px) {
  .index05 h3 {
    margin-left: -6px;
  }
  .index05 .box_img {
    padding-bottom: 16px;
  }
  .index05 .content_bot {
    left: -10px;
  }
  .index05 .name {
    padding-bottom: 4px;
  }
}
@media only screen and (max-width: 1720px) and (min-width: 769px) {
  .index05 .content_top::before {
    font-size: 7vw;
    right: 10%;
  }
}
@media only screen and (max-width: 1440px) and (min-width: 769px) {
  .index05 .content_bot {
    margin-top: -3.5%;
  }
}
@media only screen and (max-width: 1280px) and (min-width: 769px) {
  .index05 .content_top::before {
    bottom: -1.5vw;
  }
  .index05 .content_bot .flex {
    align-items: flex-start;
  }
  .index05 .box_txt {
    padding-top: 6%;
    margin-left: 5%;
    width: 44%;
  }
  .index05 h3 {
    margin-bottom: 20px;
  }
  .index05 .btn-group {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 1024px) and (min-width: 769px) {
  .index05 {
    padding-top: 60px;
  }
  .index05 .box_txt > h3 {
    font-size: 30px;
  }
  .index05 .content_bot {
    width: calc(100% - 20px);
  }
  .index05 .name {
    font-size: 3.5vw;
    bottom: 2em;
  }
  .index05 .box_img {
    width: 45%;
  }
  .index05 .box_txt {
    margin-left: 4%;
    width: 51%;
  }
}
.index06 {
  background-image: url(../images/idx06_bg.jpg);
  padding-top: 106px;
  padding-bottom: 80px;
}
.index06 h3 {
  margin-bottom: 41px;
}
.index06 h3::before {
  content: "office";
}
.index06 .box_left {
  max-width: 600px;
  width: 50%;
  padding-top: 36px;
}
.index06 .box_right {
  max-width: 640px;
  width: 50%;
}
.index06 .box_right .map {
  height: 450px;
}
.index06 ul {
  --w06: 6.9em;
}
.index06 ul li {
  color: #fff;
  display: flex;
  border-bottom: 1px solid #617075;
  margin-bottom: 1em;
  padding-bottom: 1.0625em;
  padding-left: 1.0625em;
}
.index06 ul li:last-child {
  margin-bottom: 0;
}
.index06 ul .left {
  width: var(--w06);
}
.index06 ul .right {
  width: calc(100% - var(--w06));
  line-height: 1.6;
}
.index06 .btn-group {
  margin-top: 60px;
}
.index06 .btn-group .btn.style01 {
  max-width: 290px;
  width: 48.5%;
  margin: 0 10px;
}

@media only screen and (min-width: 769px) {
  .index06 .btn-group .btn.style01:first-child {
    margin-left: 0;
  }
  .index06 .btn-group .btn.style01:last-child {
    margin-right: 0;
  }
  .index06 ul li {
    font-size: 16px;
  }
}
@media only screen and (max-width: 1280px) and (min-width: 769px) {
  .index06 .btn-group .btn.style01 {
    margin: 0 5px;
  }
  .index06 ul li {
    font-size: 16px;
  }
}
@media only screen and (max-width: 1200px) and (min-width: 769px) {
  .index06 .box_left {
    width: 51%;
  }
  .index06 .box_right {
    width: 47%;
  }
}
.idx_new {
  padding: 103px 0px;
  background-image: url(../images/idx_new_bg.jpg);
}
.idx_new h3 {
  text-align: left;
  font-size: 10px !important;
  line-height: 1.35;
  margin-bottom: 0;
}
.idx_new h3 .jp {
  font-size: 3.6em;
}
.idx_new h3 .en {
  text-transform: initial;
  font-size: 2.4em;
  font-weight: 300;
}
.idx_new .content {
  align-items: inherit;
}
.idx_new .content .box {
  position: relative;
  width: calc(50% - 1px);
  padding: 73px 10px 178px;
  max-width: 639px;
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 3.365px 12.557px 40px 0px rgba(82, 87, 93, 0.12);
}
.idx_new .content li {
  border-bottom: 1px solid #c8c8c8;
  width: auto;
}
.idx_new .content li a {
  display: inline-flex;
  text-decoration: none;
  padding: 33px 0px;
  padding-left: 5px;
  transition: all 0.3s;
  letter-spacing: 0.1em;
  white-space: nowrap;
  max-width: 100%;
  width: 100%;
}
.idx_new .content li a span {
  display: inline-block;
  transition: all 0.3s;
}
.idx_new .content li a:hover {
  background-color: var(--main-color);
  opacity: 1;
}
.idx_new .content li a:hover span {
  color: #fff !important;
}
.idx_new .content li a .date {
  width: 7.25em;
  transition: all 0.3s;
  font-weight: 400;
  color: #646464;
  letter-spacing: 0.1em;
}
.idx_new .content li a .title {
  max-width: calc(100% - 7.25em);
  position: relative;
  padding-right: 1.5em;
  text-overflow: ellipsis;
  overflow: hidden;
  color: #333333;
}
.idx_new .content .news {
  max-width: 510px;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width: 769px) {
  .idx_new .content .btn-group {
    position: absolute;
    bottom: 66px;
    width: 90%;
    left: 50%;
    transform: translateX(-50%);
  }
}
.idx_new .content .btn-group .btn.style01 {
  width: 100%;
}

@media only screen and (min-width: 1281px) {
  .idx_new h3 {
    margin-bottom: -2px;
  }
  .idx_new .content li:last-child a {
    padding-bottom: 30px;
  }
}
@media only screen and (max-width: 992px) and (min-width: 769px) {
  .idx_new {
    padding: 60px 0;
  }
  .idx_new h3 {
    font-size: 8px !important;
  }
  .idx_new .content li a {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
.idx_map {
  height: 450px;
}
.idx_map iframe {
  height: 100%;
}

@media only screen and (max-width: 1200px) and (min-width: 769px) {
  .home_page h3 {
    font-size: 35px;
  }
}